Subject: RE:Re: Re: Re: Re: Question #Ref 20240220003119699
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 21 Feb 2024 13:00:09 -0800

Hello Winston-

Thank you for the update. After Creating an account kindly subscribe to our mailing list.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

I already have a password! Setup when I created the account

On Wed, Feb 21, 2024 at 3:34 PM [email-masked] <[email-masked]> wrote:

Hello Winston-

You can complete the account setup by going to the Designer Living website and login using your email and complete the account setup until it asks you to create a password.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

How do I complete setting up the account?

I thought it was, my mistake

On Wed, Feb 21, 2024 at 3:01 PM [email-masked] <[email-masked]> wrote:

Hello Winston -

Our team has completed the investigation. They found out that the account is not fully registered to Designer Living website yet. You need to complete setting up your account to get the 15% new customer discount.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Thank you for that, I appreciate it

-Winston

On Wed, Feb 21, 2024 at 2:20 PM [email-masked] <[email-masked]> wrote:

Hello Winston-

Thank you for confirming. Upon further investigation, there was no discount coupon registered in your account. We need to escalate this to our technical team so that this will be resolved. We will contact you back as soon as possible once the investigation will be completed.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Yes that is correct!

On Wed, Feb 21, 2024 at 10:04 AM [email-masked] <[email-masked]> wrote:

Hello Winston-

Thank you for your email. Let me just confirm, the email you used to register in the Designer Living website is [email-masked] correct?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hello,

I did not receive the coupon code in my email for the 15% off after signing up. Can you possibly send manually? Thank you

Winston